body
{
	background-color:#CCCCCC;
}

HR
{
	color:#FF9900;
}

.NotVisible
{

}

.DivOverFlow
{
  overflow:auto;
  height:100%;
}

.NoDivOverFlow
{
  height:100%;
}

.TDPanelHeader
{
	background-color:#FF9900;
	color:White;
	font-weight:bold;
}

.TDSubControl
{
	/*background-color:#FF9900;*/
}

.TDPanel
{
	background-color:Black;
}

.CopyrightTD{ background-color:#000000; }

.TDAccountsSelectedCell{ background-color:Silver; }

.rowSelected
{
	font-size:8pt;
	font-weight:bold;
}
.rowNormal
{
	font-size:8pt;
	font-weight:normal;
}

.BtnDropDown
{
	BACKGROUND-ATTACHMENT: fixed; 
	BACKGROUND-IMAGE: url(../images/ArrowDown.gif); 
	BACKGROUND-REPEAT: no-repeat;
	width: 1.4em;
	height: 1.4em;
}

TH
{
	border-color:Black;
	background-color:#FF9900;
	color:White;
	font-weight:bold;
}